Subject: bug#67922: closed (Re: [bug#67922] [PATCH 0/2] google highway 1.0.7)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 27 Dec 2023 13:43:01 +0000

Your bug report

#67922: [PATCH 0/2] google highway 1.0.7

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
67922: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=67922
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#67922] [PATCH 0/2] google highway 1.0.7
From: Efraim Flashner <[email-masked]>
To: Mathieu Othacehe <[email-masked]>
Cc: [email-masked]
Date: Wed, 27 Dec 2023 15:41:53 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I was mostly waiting for QA to catch up to make sure everything built,
and not just for me :)

Patches pushed

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: [PATCH 0/2] google highway 1.0.7
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Cc: Efraim Flashner <[email-masked]>
Date: Wed, 20 Dec 2023 09:48:11 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I wasn't able to get google-highway building on i686-linux but I
figured we could update it to 1.0.7 and switch to shared libraries.

Efraim Flashner (2):
  gnu: google-highway: Build shared libraries.
  gnu: google-highway: Update to 1.0.7.

 gnu/packages/cpp.scm | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

base-commit: a512bbd23a2e129cf3d8e71255d504ce8bac77d3
-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted